--
-- Table structure for table `stat_table`
--

DROP TABLE IF EXISTS `stat_table`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `stat_table` (
  `daemon_stat` varchar(20) DEFAULT NULL,
  `date_stat` int(11) NOT NULL,
  `email_stat` varchar(100) DEFAULT NULL,
  `list_stat` varchar(150) DEFAULT NULL,
  `operation_stat` varchar(50) NOT NULL,
  `parameter_stat` varchar(50) DEFAULT NULL,
  `read_stat` tinyint(1) NOT NULL,
  `robot_stat` varchar(80) NOT NULL,
  `user_ip_stat` varchar(100) DEFAULT NULL,
  KEY `stats_user_index` (`email_stat`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Table structure for table `logs_table`
--

DROP TABLE IF EXISTS `logs_table`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `logs_table` (
  `action_logs` varchar(50) NOT NULL DEFAULT '',
  `client_logs` varchar(100) DEFAULT NULL,
  `daemon_logs` varchar(10) NOT NULL DEFAULT '',
  `date_logs` int(11) DEFAULT NULL,
  `error_type_logs` varchar(150) DEFAULT NULL,
  `list_logs` varchar(50) DEFAULT NULL,
  `msg_id_logs` varchar(255) DEFAULT NULL,
  `id_logs` bigint(20) DEFAULT NULL,
  `parameters_logs` varchar(100) DEFAULT NULL,
  `robot_logs` varchar(80) DEFAULT NULL,
  `status_logs` varchar(10) NOT NULL DEFAULT '',
  `target_email_logs` varchar(100) DEFAULT NULL,
  `user_email_logs` varchar(100) DEFAULT NULL,
  `usec_logs` int(6) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

