#!/bin/sh +e

#### Attention, rsync gotcha : 
### source avec un "/" à la fin : on ne synchronise que le contenu du répertoire source vers la destination
### source sans "/" à la fin : on synchronise le répertoire plus sont contenu
### Ce n'est donc pas par erreur si certaines lignes ont un "/" final et pas d'autres. Pas toucher.

# build ssh line
## Pour chaque domaine: créer les dumps.



ssh -l migration -o UserKnownHostsFile=/home/verdin/.ssh/known_hosts -i /home/verdin/.ssh/id_rsa_migration vishnu.renater.fr mysqldump sympa --force --tables user_table --user <user.ancien.serveur> -p<mot.de.passe.ancien.serveur> --complete-insert --extended-insert=FALSE --replace \> \/var\/tmp\/sql-dump\/vishnu.renater.fr-user_table.sql

ssh -l migration -o UserKnownHostsFile=/home/verdin/.ssh/known_hosts -i /home/verdin/.ssh/id_rsa_migration vishnu.renater.fr mysqldump sympa --skip-add-drop-table --no-create-info --force --tables admin_table  --user <user.ancien.serveur> -p<mot.de.passe.ancien.serveur> --complete-insert --extended-insert=FALSE --replace --where=\"robot_admin\=\'groupware1.renater.fr\'\" \> \/var\/tmp\/sql-dump\/groupware1.renater.fr-admin_table.sql
ssh -l migration -o UserKnownHostsFile=/home/verdin/.ssh/known_hosts -i /home/verdin/.ssh/id_rsa_migration vishnu.renater.fr mysqldump sympa --skip-add-drop-table --no-create-info --force --tables list_table  --user <user.ancien.serveur> -p<mot.de.passe.ancien.serveur> --complete-insert --extended-insert=FALSE --replace --where=\"robot_list\=\'groupware1.renater.fr\'\" \> \/var\/tmp\/sql-dump\/groupware1.renater.fr-list_table.sql
ssh -l migration -o UserKnownHostsFile=/home/verdin/.ssh/known_hosts -i /home/verdin/.ssh/id_rsa_migration vishnu.renater.fr mysqldump sympa --skip-add-drop-table --no-create-info --force --tables exclusion_table  --user <user.ancien.serveur> -p<mot.de.passe.ancien.serveur> --complete-insert --extended-insert=FALSE --replace --where=\"robot_exclusion\=\'groupware1.renater.fr\'\" \> \/var\/tmp\/sql-dump\/groupware1.renater.fr-exclusion_table.sql
ssh -l migration -o UserKnownHostsFile=/home/verdin/.ssh/known_hosts -i /home/verdin/.ssh/id_rsa_migration vishnu.renater.fr mysqldump sympa --skip-add-drop-table --no-create-info --force --tables subscriber_table  --user <user.ancien.serveur> -p<mot.de.passe.ancien.serveur> --complete-insert --extended-insert=FALSE --replace --where=\"robot_subscriber\=\'groupware1.renater.fr\'\" \> \/var\/tmp\/sql-dump\/groupware1.renater.fr-subscriber_table.sql
ssh -l migration -o UserKnownHostsFile=/home/verdin/.ssh/known_hosts -i /home/verdin/.ssh/id_rsa_migration vishnu.renater.fr mysqldump sympa --skip-add-drop-table --no-create-info --force --tables one_time_ticket_table  --user <user.ancien.serveur> -p<mot.de.passe.ancien.serveur> --complete-insert --extended-insert=FALSE --replace --where=\"robot_one_time_ticket\=\'groupware1.renater.fr\'\" \> \/var\/tmp\/sql-dump\/groupware1.renater.fr-one_time_ticket_table.sql
ssh -l migration -o UserKnownHostsFile=/home/verdin/.ssh/known_hosts -i /home/verdin/.ssh/id_rsa_migration vishnu.renater.fr mysqldump sympa --skip-add-drop-table --no-create-info --force --tables notification_table  --user <user.ancien.serveur> -p<mot.de.passe.ancien.serveur> --complete-insert --extended-insert=FALSE --replace --where=\"robot_notification\=\'groupware1.renater.fr\'\" \> \/var\/tmp\/sql-dump\/groupware1.renater.fr-notification_table.sql
ssh -l migration -o UserKnownHostsFile=/home/verdin/.ssh/known_hosts -i /home/verdin/.ssh/id_rsa_migration vishnu.renater.fr mysqldump sympa --skip-add-drop-table --no-create-info --force --tables stat_counter_table  --user <user.ancien.serveur> -p<mot.de.passe.ancien.serveur> --complete-insert --extended-insert=FALSE --replace --where=\"robot_counter\=\'groupware1.renater.fr\'\" \> \/var\/tmp\/sql-dump\/groupware1.renater.fr-stat_counter_table.sql

ssh -l migration -o UserKnownHostsFile=/home/verdin/.ssh/known_hosts -i /home/verdin/.ssh/id_rsa_migration vishnu.renater.fr mysqldump sympa --skip-add-drop-table --no-create-info --force --tables stat_table  --user <user.ancien.serveur> -p<mot.de.passe.ancien.serveur> --complete-insert --extended-insert=FALSE --replace --where=\"robot_stat\=\'groupware1.renater.fr\' AND UNIX_TIMESTAMP\(DATE_SUB\(NOW\(\), INTERVAL 2 HOUR\)\) \< robot_stat\" \> \/var\/tmp\/sql-dump\/groupware1.renater.fr-stat_table.sql
ssh -l migration -o UserKnownHostsFile=/home/verdin/.ssh/known_hosts -i /home/verdin/.ssh/id_rsa_migration vishnu.renater.fr mysqldump sympa --skip-add-drop-table --no-create-info --force --tables logs_table  --user <user.ancien.serveur> -p<mot.de.passe.ancien.serveur> --complete-insert --extended-insert=FALSE --replace --where=\"robot_logs\=\'groupware1.renater.fr\' AND UNIX_TIMESTAMP\(DATE_SUB\(NOW\(\), INTERVAL 2 HOUR\)\) \< robot_logs\" \> \/var\/tmp\/sql-dump\/groupware1.renater.fr-logs_table.sql



ssh -l migration -o UserKnownHostsFile=/home/verdin/.ssh/known_hosts -i /home/verdin/.ssh/id_rsa_migration shiva.renater.fr mysqldump sympa --force --tables user_table --user <user.ancien.serveur> -p<mot.de.passe.ancien.serveur> --complete-insert --extended-insert=FALSE --replace \> \/var\/tmp\/sql-dump\/shiva.renater.fr-user_table.sql

ssh -l migration -o UserKnownHostsFile=/home/verdin/.ssh/known_hosts -i /home/verdin/.ssh/id_rsa_migration shiva.renater.fr mysqldump sympa --skip-add-drop-table --no-create-info --force --tables admin_table  --user <user.ancien.serveur> -p<mot.de.passe.ancien.serveur> --complete-insert --extended-insert=FALSE --replace --where=\"robot_admin\=\'groupware2.renater.fr\'\" \> \/var\/tmp\/sql-dump\/groupware2.renater.fr-admin_table.sql
ssh -l migration -o UserKnownHostsFile=/home/verdin/.ssh/known_hosts -i /home/verdin/.ssh/id_rsa_migration shiva.renater.fr mysqldump sympa --skip-add-drop-table --no-create-info --force --tables list_table  --user <user.ancien.serveur> -p<mot.de.passe.ancien.serveur> --complete-insert --extended-insert=FALSE --replace --where=\"robot_list\=\'groupware2.renater.fr\'\" \> \/var\/tmp\/sql-dump\/groupware2.renater.fr-list_table.sql
ssh -l migration -o UserKnownHostsFile=/home/verdin/.ssh/known_hosts -i /home/verdin/.ssh/id_rsa_migration shiva.renater.fr mysqldump sympa --skip-add-drop-table --no-create-info --force --tables exclusion_table  --user <user.ancien.serveur> -p<mot.de.passe.ancien.serveur> --complete-insert --extended-insert=FALSE --replace --where=\"robot_exclusion\=\'groupware2.renater.fr\'\" \> \/var\/tmp\/sql-dump\/groupware2.renater.fr-exclusion_table.sql
ssh -l migration -o UserKnownHostsFile=/home/verdin/.ssh/known_hosts -i /home/verdin/.ssh/id_rsa_migration shiva.renater.fr mysqldump sympa --skip-add-drop-table --no-create-info --force --tables subscriber_table  --user <user.ancien.serveur> -p<mot.de.passe.ancien.serveur> --complete-insert --extended-insert=FALSE --replace --where=\"robot_subscriber\=\'groupware2.renater.fr\'\" \> \/var\/tmp\/sql-dump\/groupware2.renater.fr-subscriber_table.sql
ssh -l migration -o UserKnownHostsFile=/home/verdin/.ssh/known_hosts -i /home/verdin/.ssh/id_rsa_migration shiva.renater.fr mysqldump sympa --skip-add-drop-table --no-create-info --force --tables one_time_ticket_table  --user <user.ancien.serveur> -p<mot.de.passe.ancien.serveur> --complete-insert --extended-insert=FALSE --replace --where=\"robot_one_time_ticket\=\'groupware2.renater.fr\'\" \> \/var\/tmp\/sql-dump\/groupware2.renater.fr-one_time_ticket_table.sql
ssh -l migration -o UserKnownHostsFile=/home/verdin/.ssh/known_hosts -i /home/verdin/.ssh/id_rsa_migration shiva.renater.fr mysqldump sympa --skip-add-drop-table --no-create-info --force --tables notification_table  --user <user.ancien.serveur> -p<mot.de.passe.ancien.serveur> --complete-insert --extended-insert=FALSE --replace --where=\"robot_notification\=\'groupware2.renater.fr\'\" \> \/var\/tmp\/sql-dump\/groupware2.renater.fr-notification_table.sql
ssh -l migration -o UserKnownHostsFile=/home/verdin/.ssh/known_hosts -i /home/verdin/.ssh/id_rsa_migration shiva.renater.fr mysqldump sympa --skip-add-drop-table --no-create-info --force --tables stat_counter_table  --user <user.ancien.serveur> -p<mot.de.passe.ancien.serveur> --complete-insert --extended-insert=FALSE --replace --where=\"robot_counter\=\'groupware2.renater.fr\'\" \> \/var\/tmp\/sql-dump\/groupware2.renater.fr-stat_counter_table.sql

ssh -l migration -o UserKnownHostsFile=/home/verdin/.ssh/known_hosts -i /home/verdin/.ssh/id_rsa_migration shiva.renater.fr mysqldump sympa --skip-add-drop-table --no-create-info --force --tables stat_table  --user <user.ancien.serveur> -p<mot.de.passe.ancien.serveur> --complete-insert --extended-insert=FALSE --replace --where=\"robot_stat\=\'groupware2.renater.fr\' AND UNIX_TIMESTAMP\(DATE_SUB\(NOW\(\), INTERVAL 2 HOUR\)\) \< robot_stat\" \> \/var\/tmp\/sql-dump\/groupware2.renater.fr-stat_table.sql
ssh -l migration -o UserKnownHostsFile=/home/verdin/.ssh/known_hosts -i /home/verdin/.ssh/id_rsa_migration shiva.renater.fr mysqldump sympa --skip-add-drop-table --no-create-info --force --tables logs_table  --user <user.ancien.serveur> -p<mot.de.passe.ancien.serveur> --complete-insert --extended-insert=FALSE --replace --where=\"robot_logs\=\'groupware2.renater.fr\' AND UNIX_TIMESTAMP\(DATE_SUB\(NOW\(\), INTERVAL 2 HOUR\)\) \< robot_logs\" \> \/var\/tmp\/sql-dump\/groupware2.renater.fr-logs_table.sql

rm -rf /tmp/sql-dumps

mkdir /tmp/sql-dumps

## Faire un zip du répertoire de dumps sur chaque ancien serveur.

ssh -l migration -o UserKnownHostsFile=/home/verdin/.ssh/known_hosts -i /home/verdin/.ssh/id_rsa_migration shiva.renater.fr tar czf \/var\/tmp\/shiva.renater.fr.tgz \/var\/tmp\/sql-dump\/

## Rapatrier les zip.

scp -o UserKnownHostsFile=/home/verdin/.ssh/known_hosts -i /home/verdin/.ssh/id_rsa_migration migration@shiva.renater.fr:/var/tmp/shiva.renater.fr.tgz /tmp/sql-dumps/

## Dézipper.

mkdir /tmp/sql-dumps/shiva.renater.fr

tar --strip-components=3 -C /tmp/sql-dumps/shiva.renater.fr -z -x -f  /tmp/sql-dumps/shiva.renater.fr.tgz 

## Faire un zip du répertoire de dumps sur chaque ancien serveur.

ssh -l migration -o UserKnownHostsFile=/home/verdin/.ssh/known_hosts -i /home/verdin/.ssh/id_rsa_migration vishnu.renater.fr tar czf \/var\/tmp\/vishnu.renater.fr.tgz \/var\/tmp\/sql-dump\/

## Rapatrier les zip.

scp -o UserKnownHostsFile=/home/verdin/.ssh/known_hosts -i /home/verdin/.ssh/id_rsa_migration migration@vishnu.renater.fr:/var/tmp/vishnu.renater.fr.tgz /tmp/sql-dumps/

## Dézipper.

mkdir /tmp/sql-dumps/vishnu.renater.fr

tar --strip-components=3 -C /tmp/sql-dumps/vishnu.renater.fr -z -x -f  /tmp/sql-dumps/vishnu.renater.fr.tgz 

## jouer les dump. Pour les dump complets, préfixer par un drop/create.

mysql sympa -u <user.nouveau.serveur> -p<mot.de.passe.nouveau.serveur> < /usr/local/migration/blanking_queries/recreate_full_domain_export_tables.sql

for i in $(find /tmp/sql-dumps/ -name *.sql); do mysql sympa -u <user.nouveau.serveur> -p<mot.de.passe.nouveau.serveur> < $i; done
